Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error when installing: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid arc

  • Hi @imath, I just installed this plugin and am getting an error saying “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure”

    I’m using WP 3.3.2 and BP 1.5.5

    Thank you!! I really want to try it out.

Viewing 1 replies (of 1 total)
  • Profile photo of imath
    imath
    Moderator

    @imath

    i don’t know what’s wrong, when i dld the plugin from wp org repo everything works fine. you should try to dld zip file of the plugin and send it manually

Viewing 1 replies (of 1 total)
  • The topic ‘Error when installing: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid arc’ is closed to new replies.
Skip to toolbar